/*
Theme Name: Granja Cruz
Theme URI: https://themes.muffingroup.com/betheme
Author: Muffin group
Author URI: https://muffingroup.com
Description: Child Theme for Betheme
Template: betheme
Version: 2.0.2
*/

.subtitol {
    font-size: 0.5em;
}

.num-historia {
    font-size: 3em;
    font-weight: bold;
    line-height: 1;
}
.wpcf7-submit {
	background-color: #4b7d40 !important;
}